.App {
  background-color: #282c34;
  font-size: calc(10px + 2vmin);
  color: white;
  text-align: center;
  direction: rtl;
  width: 100%;
  height: 100%;

  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
}

.currency {
  display: inline;
  margin: 2px;
  font-size: calc(25px + 2vmin);
  color: white;
  background: none;
  border: none;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  outline: none;
}

.active {
  color: #db346e;
  text-decoration: underline;
}
.currency-selector {
  display: flex;
  justify-content: space-between;
}

.currency-input {
  font-size: calc(12px + 2vmin);
  padding: 5px;
  background-color: #eee;
  border: 1px solid black;
  border-radius: 3px;
  margin-bottom: 15px;
}

.currency-input, .currency-selector {
  width: 80%;
}

.currency-result {
  font-size: calc(14px + 2vmin);
  margin: 10px 0px;
  direction: ltr;
}

#root, body, html {
  width: 100%;
  height: 100%;
}
